/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
	{background: url("../../images/_site/logo.png") no-repeat transparent}
 .app-adowl #blox-header-vertical-nav h1,
.app-adowl #blox-header-vertical-nav h2,
.app-adowl #blox-header h1,
.app-adowl #blox-header h2
	{background: url("../../images/_site/adowl.png") no-repeat transparent}
        
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
    float: left;
    height: 83px;
    margin-bottom: 0;
    padding-top: 0;
    position: relative;
    top: -9px;
    width: 413px;
}       
      
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
    display: block;
    height: 88px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999em;
    width: 412px;
}

#extra-left li{      
   display: inline-block;
padding: 0 .25em 0 0;
}

#extra-left li:last-child {
content: " | ";
color: red;
display: inline-block;
font-size: 100%;
margin: 0 0 0 .5em;
}


/* Footer Fix after updating Links BC */
#blox-footer .footer-section-block.search {
width: 350px;

}
.app-adowl #blox-footer{display:none}
/* Rack Locations */

.rack_locations-html #blox-story-text img {
margin-top: 30px;
}
.rack_locations-html #blox-story-text td {
height: 22px;
}
.rack_locations-html #blox-story-text td a {
color: #1e5b99;
}
.xl25 {
font-weight: bold;
font-size: 16px;
}


/* Header */

body{
    background-repeat:repeat;
    background-image: url("../../images/_site/background.png");
    background-color:transparent !important;}

#blox-wrapper {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/_site/theBACKrepeat123.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-y;
    background-size: auto auto;
    padding-left: 56px;
    padding-right: 45px;
    padding-bottom:7px;
}

#blox-container{padding-top:0;}

/* Search */


#blox-search-form{background: url("../../images/_site/search123.png") no-repeat transparent;
    height: 39px;
    width: 224px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;
    background-color:transparent;
    height: 23px;
    margin-left: 14px;
    margin-top: 3px;
    width: 160px;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{
    cursor: pointer;
    height: 30px;
    margin-left: -5px;
    margin-top: 2px;
    width: 41px;
    background-color:transparent;
    border:none;
    text-indent:-9999px;
    cursor:pointer;}
#blox-header-search {
    bottom: 17px;
    color: #333333;
    position: absolute;
    right: -20px;
}

#blox-error.ui-state-error div#blox-error-search form#blox-search-form{background-image:none;}

#s{position:absolute;margin-left:760px;margin-top:7px;}
#s ul li{float:left;margin-right:4px;color:#22723e;font-weight:bold;}
#s ul li a{color:#22723e;}
/* Weather */

.top-right-one {
    bottom: 5px;
    position: absolute;
    right: 368px;
    width: 150px;
}
.demo-ad.size-88x31.weather-sponsor-preview {
    bottom: 24px !important;
    position: absolute;
    right: 245px !important;
}

#weather-bug {
    width: 150px;
}

#weather-bug #icon img {
    float: left;
    height: 80px;
    margin-right: 20px;
    margin-top: -9px;
    width: 80px;
}
#weather-bug div#temp a{color:#22723e;font-family:'PT-Serif';font-size:30px;}
#weather-bug div#conditions a{color:#22723e;font-family:arial;font-size:12px;font-weight:bold;}




/* Navigation Builder - Main */
ul.navigation.mega .ui-icon, ul.navigation.drop .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
ul.navigation.mega .ui-icon-circle-triangle-s, ul.navigation.drop .ui-icon-circle-triangle-s {background-position: -64px -15px;}
ul.navigation.mega .ui-icon-circle-triangle-n, ul.navigation.drop .ui-icon-circle-triangle-n {background-position: 0 -15px;}
ul.navigation.mega .blox-comments .ui-icon {margin-left: 0;margin-right: 0;}
ul.navigation {
background-color: transparent;
background-repeat: repeat-x;
background: #1c9a4c; /* Old browsers */
background: -moz-linear-gradient(top, #1c9a4c 0%, #1c9a4c 37%, #188243 70%, #22773f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c9a4c), color-stop(37%,#1c9a4c), color-stop(70%,#188243), color-stop(100%,#22773f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* IE10+ */
background: linear-gradient(to bottom, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c9a4c', endColorstr='#22773f',GradientType=0 ); /* IE6-9 */
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
color:white;height:40px;}
li.nav-main-item-home {border-radius: 4px 0 0 4px;}
li.nav-main-item-classifieds {border-radius: 0 4px 4px 0;}
ul.navigation > li {background-color:transparent; color:white;height:40px;line-height:40px;
border-left: 1px solid rgba(255, 255, 255, 0.15) !important;border-right: 1px solid rgba(0, 0, 0, 0.2) !important;}
ul.navigation > li.current-section {
background: #25c45c; /* Old browsers */
background: -moz-linear-gradient(top, #25c45c 0%, #33af56 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25c45c), color-stop(100%,#33af56)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #25c45c 0%,#33af56 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #25c45c 0%,#33af56 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #25c45c 0%,#33af56 100%); /* IE10+ */
background: linear-gradient(to bottom, #25c45c 0%,#33af56 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25c45c', endColorstr='#33af56',GradientType=0 ); /* IE6-9 */
}
ul.navigation > li.current-section > a {color:#FFF;}
ul.navigation > li:hover {
background: #25c45c; /* Old browsers */
background: -moz-linear-gradient(top, #25c45c 0%, #33af56 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25c45c), color-stop(100%,#33af56)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #25c45c 0%,#33af56 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #25c45c 0%,#33af56 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #25c45c 0%,#33af56 100%); /* IE10+ */
background: linear-gradient(to bottom, #25c45c 0%,#33af56 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25c45c', endColorstr='#33af56',GradientType=0 ); /* IE6-9 */
}
ul.navigation > li > a {color:#fff;font-family: 'PT Serif',serif;font-size: 14px;}
ul.navigation > li > a, ul.navigation > li > .no-link {color: #fff;font-family: 'PT Serif',serif;font-size: 14px;}
ul.navigation > li > .no-link {display:inline-block;}
ul.navigation > li:hover > a, ul.navigation > li > a:hover {color:#fff;}
.home-icon-white > a {margin-bottom: 1px;}
ul.navigation > li > a {height: 40px;line-height: 40px;}
ul.navigation li.nav-main-item-classifieds.nav-right {background: none repeat scroll 0 0 #fcdb1a !important;}
ul.navigation li.nav-main-item-classifieds.nav-right > a {color:#000 !important;}

/* Navigation Builder - Header Top */
#header-top {background-image: url("../../images/_site/extranav2.png");font: 12px/18px Arial,sans-serif;margin-bottom: 10px;padding: 6px 1px 4px;border-radius: 4px;border-bottom: 1px solid #efefef;}
.header-top-navigation a {color: #fff;font-size: 11px;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 6px 2px 7px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top #blox-user-panel a {color: #fff;font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 10px;}
#header-top #blox-user-panel.minimal .panel-delimiter {color: #fff;font-size: 11px;font-weight: bold;padding: 0 4px;}
#header-top-left ul {margin-right: 20px;margin-top: -1px;}
li.nav-header_top_right-right-subscribe {background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 6px transparent;padding-left: 6px !important;}
#header-top-right ul {margin-left: 7px;}
#header-top .header-top-navigation li a {font-size: 10px;}
#header-top-right ul.header-top-navigation {margin-top: -1px;}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #f0f7fd;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 1px solid #d7d7d7;  width: 939px;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -15px;border:none;}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top: 1px solid #d7d7d7;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 transparent;box-shadow: none;width: 99%;border:none;border: 1px solid #d7d7d7; border-top:none;}
ul.navigation.mega .mega-nav-container ul.section-list li {line-height:14px;padding-top:6px;padding-bottom:6px;}
ul.navigation.mega .mega-nav-container ul.section-list li a {color:#666666;font-weight:normal;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#e2effb;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover a, ul.navigation.mega .mega-nav-container ul.section-list li a:hover {color:#000;text-decoration:none;}
.container_16 ul.navigation .grid_4 {width: 150px;}
.container_16 ul.navigation .grid_6 {width: 370px;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a, ul.navigation.mega .mega-nav-container div.content a, ul.navigation.mega .mega-nav-container div.navigation a {color: #121212 !important;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #EEEEEE;color: #121212;line-height: 14px;margin: 0;padding: 4px 0 4px 11px;}

/* Navigation Builder - Drop */
ul.navigation.drop ul {border:1px solid #7d868f;border-top:none;background: none #ffffff;margin-left: -9px;width: 168px;margin-top:-1px;
-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);}
ul.navigation.drop .nav-main-item-home ul {margin-left: -7px;}
ul.navigation.drop ul li {background: none #ffffff;line-height:14px;padding-top:5px;padding-bottom:5px;padding-left:4px;border:none;border-top: 1px solid #7d868f;}
ul.navigation.drop ul li a {padding-left:0;width:98%;color:#666;font-family: arial;font-size: 12px;}
ul.navigation.drop ul li:hover {background: none #2bba59;}
ul.navigation.drop ul li:hover a {color:#FFF;}
ul.navigation.drop ul li {width: 164px;}
ul.navigation.drop ul.nav-depth-3 {left: 175px;margin-top: -20px;}
ul.navigation.drop ul.nav-depth-3 li a {color:#666 !important;}
ul.navigation.drop ul.nav-depth-3 li:hover a {color:#FFF !important;}
.nav-main-item-classifieds.nav-right .nav-depth-2 {margin-left: -100px;}

/* Navigation Builder - Footer */
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;padding-left: 7px;}






/* Nav */

#nav{

	background-repeat: repeat-x;
	background: #1c9a4c; /* Old browsers */
background: -moz-linear-gradient(top, #1c9a4c 0%, #1c9a4c 37%, #188243 70%, #22773f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c9a4c), color-stop(37%,#1c9a4c), color-stop(70%,#188243), color-stop(100%,#22773f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* IE10+ */
background: linear-gradient(to bottom, #1c9a4c 0%,#1c9a4c 37%,#188243 70%,#22773f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c9a4c', endColorstr='#22773f',GradientType=0 ); /* IE6-9 */
       -moz-border-radius:4px;
       -webkit-border-radius:4px;
        border-radius:4px;
        box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
        margin-bottom: 10px;
        height: 40px;
}
#nav li{
    moz-text-blink: none;
    line-height: 19px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;}
ul.dropdown, ul.dropdown li {
    background-color: transparent;
}
#nav li ul li{padding:0;line-height:15px;}
#nav.dropdown li ul li a{font-family:arial;}
ul.dropdown li.active-vertical,
ul.dropdown li.hover, ul.dropdown li:hover{background: #25c45c; /* Old browsers */
background: -moz-linear-gradient(top, #25c45c 0%, #33af56 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25c45c), color-stop(100%,#33af56)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #25c45c 0%,#33af56 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #25c45c 0%,#33af56 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #25c45c 0%,#33af56 100%); /* IE10+ */
background: linear-gradient(to bottom, #25c45c 0%,#33af56 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25c45c', endColorstr='#33af56',GradientType=0 ); /* IE6-9 */}

#nav li {
    border-left: 1px solid rgba(255, 255, 255, 0.15) !important;
    border-right: 1px solid rgba(0, 0, 0, 0.2) !important;
}
#nav li a{font-family: 'PT Serif',serif;
    font-size: 14px;}   
#nav.dropdown li ul li a{font-family:arial;font-size:12px}
#nav li#home{padding-left:2px;padding-right:4px;}
#nav li#home a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/_site/sprites.png");
    background-origin: padding-box;
    background-position: 12px 4px;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: transparent;
    text-indent: -9999px !important;
    width: 20px;
}
li#home a:hover {
    background-position: 12px -19px;
}

#nav.dropdown li.last-nav-link{background-color:#fcdb1a !important;}
#nav.dropdown li.last-nav-link a{color:black;font-weight:normal;}
ul.dropdown .dir {padding-right: 0;}
ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir {background-image: none;}
ul.dropdown ul, ul.dropdown ul li {
    background-color: white;
}
#nav.dropdown li.last-nav-link:hover{background-color:#fce561 !important;background-image:none !important;}
#nav.dropdown li.last-nav-link ul li a{color:#666666;}
#nav.dropdown li.last-nav-link ul li a:hover{color:white;}
#nav.nav-secondary-vertical a{font-size: 14px !important;}
/* extra nav */
#extra-nav{background-image: url("../../images/_site/extranav2.png");margin-top:10px;border-radius:4px;padding:5px;width:950px;margin-left:0px;padding-bottom:9px;}
#extra-nav li a{color:#cdcccc;}
#extra-left{padding-left:10px;}
li.join {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../images/_site/sprites.png");
    background-origin: padding-box;
    background-position: left -83px;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #CDCCCC;
    padding-left: 24px !important;
}
/* hide leaderboard middle */
#leaderboard-middle{display:none;}
#h{background-image: url("../../images/_site/eeditions.png");height:45px;width:968px;background-repeat:no-repeat;}
#h ul{margin-left:243px;}
#h ul li{float:left;}
#h ul li a#bb{background-image: url("../../images/_site/ind.png");height:45px;width:111px;background-repeat:no-repeat;display:block;}
#h ul li a#cc{background-image: url("../../images/_site/chron.png");height:45px;width:86px;background-repeat:no-repeat;display:block;}
#h ul li a#dd{background-image: url("../../images/_site/scene.png");height:45px;width:83px;background-repeat:no-repeat;display:block;}
#h ul li a#ee{background-image: url("../../images/_site/herald.png");height:45px;width:63px;background-repeat:no-repeat;display:block;}
#h ul li a#ff{background-image: url("../../images/_site/shopper.png");height:45px;width:125px;background-repeat:no-repeat;display:block;}
#h ul li a#gg{background-image: url("../../images/_site/biz1.png");height:45px;width:74px;background-repeat:no-repeat;display:block;}
#h ul li a#hh{background-image: url("../../images/_site/visit.png");height:45px;width:67px;background-repeat:no-repeat;display:block;}
#h ul li a#ii{background-image: url("../../images/_site/listen.png");height:45px;width:109px;background-repeat:no-repeat;display:block;}

/* Content */
.blox-title a, .blox-sub-title a,
.blox-title h3, .blox-sub-title h4{
    color: #414142;
}

/* Footer */
#blox-footer {
    background: #119347; /* Old browsers */
background: -moz-linear-gradient(top, #119347 0%, #1c7d41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#119347), color-stop(100%,#1c7d41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #119347 0%,#1c7d41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #119347 0%,#1c7d41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #119347 0%,#1c7d41 100%); /* IE10+ */
background: linear-gradient(to bottom, #119347 0%,#1c7d41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#119347', endColorstr='#1c7d41',GradientType=0 ); /* IE6-9 */
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: -0;
    margin-right: auto;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align: center;
    width: 960px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-top:10px;
}
#blox-footer #blox-copyright, .copyright {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #166233;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    font-size: 11px;
   margin-left: 0;
    padding-bottom: 11px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 11px;
    text-align: center;
    width: 100%;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom:8px;
}
#foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #blox-footer .footer-section-block, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p a, .footer-section-block ul li a {
    color: white;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4 {
    color: white !important;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #footer-search p label, #blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #blox-footer div.blox-bottom-block-holder div.footer-section-block p, #blox-footer div.blox-bottom-block-holder div.footer-section-block p a, #footer-wrap p.copyright strong, #footer-wrap p.copyright strong a, #footer-wrap p.copyright, #footer-wrap p.copyright a {
    color: white;
}
#blox-footer .blox-bottom-block-holder,
#blox-footer .footer-section-block,
#blox-footer .footer-section-block h4{border:none;}

p.copyright strong,
p.copyright a,
p.copyright{color:white;}

.tn-flag.premium.red {
background: transparent url('../../images/_site/key.png') center left no-repeat;
padding-left: 5px;
background-color: none;
color: none;
font-size: 4px;
margin-right: 0px;
}

li.first-nav-link active-vertical{ z-index: 598 !important;}





/* Top Header */
#extra-nav ul#extra-left{ top: 5px; color: #cdcccc !important;}

#blox-user-panel.minimal{
width: auto;
height: 15px;

}
#blox-user-panel.minimal .panel-delimiter {

color: #CDCCCC;
}
#subup {
    left: -25px;
    position: relative;
    top: 0;
}
#navpipe {
color: #CDCCCC !important;
position: relative;
top: 0px;
left: -1px;
}

#nav.dropdown li#home ul li a {
    background-image: none;
    color: #666666 !important;
    text-indent: 0 !important;
    width: 100%;
}
#nav.dropdown li#home ul li a:hover{color:white !important;}
#extra-nav ul#extra-right {
    float: right;
    line-height: 12px;
    margin-right: 0;
    position: relative;
    top: 4px;
}
/* login fix */

#blox-user-panel.minimal #uNav {
    margin-left: 0;
}
#extra-nav li a {
    color: white;
}
#blox-user-panel.minimal,
#blox-user-panel.minimal #uUser{color:white;overflow:hidden !important;}
#extra-nav li {padding: 1px;}
#subup {left: -5px;top: 0;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

/* for chrome */
#blox-user-panel.minimal #uNav {margin-left: 0;margin-top: 0;padding-right:0x;}
#blox-user-panel.minimal,
#blox-user-panel.minimal #uUser{padding-right:5px;}
#navpipe {left: -3px;}
#subup {top: 1px;}

}

.soft .blox-title h3 a {
    color: black;
    font-weight: bold;
}

/* No link on nav span BC */
#nav-span-nolink {
display: block;
padding: 4px 10px 5px;
font-family: arial;
font-size: 12px;
font-weight:normal;
color: black;
}

#nav-top-nolink{
font-family: 'PT Serif',serif;
font-size: 14px;
color: #FFF
}


#extra-nav ul#extra-right {
    float: right;
    line-height: 14px;
    margin-right: 0;
    position: relative;
    top: 4px;
}

/* slider */
.center-piece-container.asset_tab {
    border: 1px solid transparent;
    padding-left: 4px;
    width: 100%;
}

#center-piece-nav {
    height: 24px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -5px;
    text-align: center;
    width: 110px;
}


/* Hide the titles on the local news and sports for slideshow tiled bc */


.no-section-title .core-slideshow-tiled h3.section-title a{
display: none !important;}

/*demo sports top slide */
.core-slider.horizontal.showcase {

background: #FFF !important;

}
.core-slider.horizontal.showcase .group .item .text .title a {
color: black !important;
}

.core-slider.horizontal.showcase .group .item .text {
color: white;
overflow: visible !important;
background: white !important;

}
.core-slider.horizontal.showcase .group .item .image {background: #FFF !important;}
.core-slider.horizontal .group .item {
float: left;
height: 80px;
padding: 10px;
width: 250px;
overflow: visible !important;
margin-left: 10px;
}

/* paywall fix */
li.service {height: 245px !important;}
li.ui-state-default a.service-link{height:120px !important;}
ul li.ui-state-default p a.service-link {
    font-size: 12px;
    margin-bottom: 210px !important;
    margin-top: 30px;
}
#subscribe-area.service-action-area ul li.ui-state-default{height:500px !important;}
.layoutArea div.column div.page div.layoutArea div.column p a.service-link{width:186px !important;margin-top:-690px;text-align:left;}

/*Matt #525292*/
#subscription-notice a.service-link, #subscription-notice-manager-pop a.service-link {
font-size: 12px;
display: inline;
color: #C00;
font-weight: 700;
}
/* RT: #541005 - style  checkbox of book section form */
.books-chkbx { width: 55px;}
.book1 { border:dashed 1px #ccc;}
.books td {
width:300px;
}
 .books td b {
display: block;
padding-bottom: 16px;
/* font-size: 12px; */
}

/*541648 spiro*/
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
bottom: 23px;
margin-bottom: 9px;
position: absolute;
right: 254px;
}

/* Anchor Ad - #553080 */
#anchor img, #anchor iframe, #anchor object, #anchor embed {
margin-right: auto; margin-left: -500px; position: fixed; bottom: 0px; left: 50%; width: 1000px; height: 90px; text-align: center; vertical-align: middle; z-index: 400;
}
#blox-footer #blox-copyright, .copyright {
  margin-bottom: 90px;
}

#anchor img, #anchor iframe, #anchor object, #anchor embed {
margin-right: auto;
margin-left: -368px;
position: fixed;
bottom: 0px;
left: 50%;
width: 728px;
height: 90px;
text-align: center;
vertical-align: middle;
z-index: 400;
}
#close {
  background: none repeat scroll 0 0 #ccc;
  bottom: 72px;
  cursor: pointer;
  left: 50%;
  margin-left: 343px;
  margin-right: auto;
  padding: 2px 5px;
  position: fixed;
  z-index: 500 !important;
  display:none;
}
#close:hover {background:#ccc;color:#fff;}

.site.subscription_services .container_16 .grid_16 {
  margin: 0;
  width: 960px;
}
.site.subscription_services .custom-text p {text-align: center; font-size:  14px;}
.site.subscription_services .custom-text p a {color: #336699; font-weight: bold;}
.subscribe-header { text-align: center; margin: 0 auto 5px;}
.site.subscription_services #custom-left{margin-left:0 !important}
.site.subscription_services #custom-left .custom-text{height:40px}
.site.subscription_services #custom-right {margin-top:40px;width:180px;margin-left:0}